<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:my="http://schemas.microsoft.com/office/infopath/2003/myXSD" xmlns:co="http://schemas.microsoft.com/office/infopath/2003/sample/ChangeOrder" xmlns:xhtml="http://www.w3.org/1999/xhtml" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:msxsl="urn:schemas-microsoft-com:xslt" xmlns:xd="http://schemas.microsoft.com/office/infopath/2003" xmlns:x="urn:schemas-microsoft-com:office:excel" xmlns:xdExtension="http://schemas.microsoft.com/office/infopath/2003/xslt/extension" xmlns:xdXDocument="http://schemas.microsoft.com/office/infopath/2003/xslt/xDocument" xmlns:xdSolution="http://schemas.microsoft.com/office/infopath/2003/xslt/solution" xmlns:xdFormatting="http://schemas.microsoft.com/office/infopath/2003/xslt/formatting" xmlns:xdImage="http://schemas.microsoft.com/office/infopath/2003/xslt/xImage">
	<xsl:output method="html" indent="no"/>
	<xsl:template match="co:changeOrder">
		<html>
			<head>
				<meta http-equiv="Content-Type" content="text/html"></meta>
				<style controlStyle="controlStyle">BODY{margin-left:21px;color:windowtext;background-color:window;layout-grid:none;} 		.xdListItem {display:inline-block;width:100%;vertical-align:text-top;} 		.xdListBox,.xdComboBox{margin:1px;} 		.xdInlinePicture{margin:1px; BEHAVIOR: url(#default#urn::xdPicture) } 		.xdLinkedPicture{margin:1px; BEHAVIOR: url(#default#urn::xdPicture) url(#default#urn::controls/Binder) } 		.xdSection{border:1pt solid #FFFFFF;margin:6px 0px 6px 0px;padding:1px 1px 1px 5px;} 		.xdRepeatingSection{border:1pt solid #FFFFFF;margin:6px 0px 6px 0px;padding:1px 1px 1px 5px;} 		.xdBehavior_Formatting {BEHAVIOR: url(#default#urn::controls/Binder) url(#default#Formatting);} 	 .xdBehavior_FormattingNoBUI{BEHAVIOR: url(#default#CalPopup) url(#default#urn::controls/Binder) url(#default#Formatting);} 	.xdExpressionBox{margin: 1px;padding:1px;word-wrap: break-word;text-overflow: ellipsis;overflow-x:hidden;}.xdBehavior_GhostedText,.xdBehavior_GhostedTextNoBUI{BEHAVIOR: url(#default#urn::controls/Binder) url(#default#TextField) url(#default#GhostedText);}	.xdBehavior_GTFormatting{BEHAVIOR: url(#default#urn::controls/Binder) url(#default#Formatting) url(#default#GhostedText);}	.xdBehavior_GTFormattingNoBUI{BEHAVIOR: url(#default#CalPopup) url(#default#urn::controls/Binder) url(#default#Formatting) url(#default#GhostedText);}	.xdBehavior_Boolean{BEHAVIOR: url(#default#urn::controls/Binder) url(#default#BooleanHelper);}	.xdBehavior_Select{BEHAVIOR: url(#default#urn::controls/Binder) url(#default#SelectHelper);}	.xdRepeatingTable{BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; BORDER-COLLAPSE: collapse; WORD-WRAP: break-word;}.xdTextBox{display:inline-block;white-space:nowrap;text-overflow:ellipsis;;padding:1px;margin:1px;border: 1pt solid #dcdcdc;color:windowtext;background-color:window;overflow:hidden;text-align:left;} 		.xdRichTextBox{display:inline-block;;padding:1px;margin:1px;border: 1pt solid #dcdcdc;color:windowtext;background-color:window;overflow-x:hidden;word-wrap:break-word;text-overflow:ellipsis;text-align:left;font-weight:normal;font-style:normal;text-decoration:none;vertical-align:baseline;} 		.xdDTPicker{;display:inline;margin:1px;margin-bottom: 2px;border: 1pt solid #dcdcdc;color:windowtext;background-color:window;overflow:hidden;} 		.xdDTText{height:100%;width:100%;margin-right:22px;overflow:hidden;padding:0px;white-space:nowrap;} 		.xdDTButton{margin-left:-21px;height:18px;width:20px;behavior: url(#default#DTPicker);} 		.xdRepeatingTable TD {VERTICAL-ALIGN: top;}</style>
				<style tableEditor="TableStyleRulesID">TABLE.xdLayout TD {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
TABLE.msoUcTable TD {
	BORDER-RIGHT: 1pt solid; BORDER-TOP: 1pt solid; BORDER-LEFT: 1pt solid; BORDER-BOTTOM: 1pt solid
}
TABLE {
	BEHAVIOR: url (#default#urn::tables/NDTable)
}
</style>
				<style languageStyle="languageStyle">BODY {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana
}
TABLE {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana
}
SELECT {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana
}
.optionalPlaceholder {
	PADDING-LEFT: 20px; FONT-WEIGHT: normal; FONT-SIZE: xx-small; BEHAVIOR: url(#default#xOptional); COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.langFont {
	FONT-FAMILY: Verdana
}
</style>
				<style themeStyle="urn:office.microsoft.com:themeBlue">BODY {
	COLOR: black; BACKGROUND-COLOR: white
}
TABLE {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse
}
TD {
	BORDER-LEFT-COLOR: #517dbf; BORDER-BOTTOM-COLOR: #517dbf; BORDER-TOP-COLOR: #517dbf; BORDER-RIGHT-COLOR: #517dbf
}
TH {
	BORDER-LEFT-COLOR: #517dbf; BORDER-BOTTOM-COLOR: #517dbf; COLOR: black; BORDER-TOP-COLOR: #517dbf; BACKGROUND-COLOR: #cbd8eb; BORDER-RIGHT-COLOR: #517dbf
}
.xdTableHeader {
	COLOR: black; BACKGROUND-COLOR: #ebf0f9
}
P {
	MARGIN-TOP: 0px
}
H1 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; COLOR: #1e3c7b
}
H2 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; COLOR: #1e3c7b
}
H3 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; COLOR: #1e3c7b
}
H4 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; COLOR: #1e3c7b
}
H5 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; COLOR: #517dbf
}
H6 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; COLOR: #ebf0f9
}
.primaryVeryDark {
	COLOR: #ebf0f9; BACKGROUND-COLOR: #1e3c7b
}
.primaryDark {
	COLOR: white; BACKGROUND-COLOR: #517dbf
}
.primaryMedium {
	COLOR: black; BACKGROUND-COLOR: #cbd8eb
}
.primaryLight {
	COLOR: black; BACKGROUND-COLOR: #ebf0f9
}
.accentDark {
	COLOR: white; BACKGROUND-COLOR: #517dbf
}
.accentLight {
	COLOR: black; BACKGROUND-COLOR: #ebf0f9
}
</style>
			</head>
			<body>
				<div>
					<table class="xdLayout" style="TABLE-LAYOUT: fixed; WIDTH: 542px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-COLLAPSE: collapse; WORD-WRAP: break-word; BORDER-BOTTOM-STYLE: none" cellPadding="5" border="1">
						<colgroup>
							<col style="WIDTH: 258px"></col>
							<col style="WIDTH: 26px"></col>
							<col style="WIDTH: 258px"></col>
						</colgroup>
						<tbody vAlign="top">
							<tr>
								<td colSpan="3" style="PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: bottom; PADDING-TOP: 5px; BORDER-BOTTOM: 5pt solid; TEXT-ALIGN: left" class="primaryVeryDark">
									<h6 style="FONT-WEIGHT: normal">
										<font face="Verdana" size="4">Change Order</font>
									</h6>
								</td>
							</tr>
							<tr>
								<td style="BORDER-RIGHT: #000000 1pt; BORDER-TOP: 5pt solid; VERTICAL-ALIGN: bottom; BORDER-LEFT: #000000 1pt; BORDER-BOTTOM: #000000 1pt; TEXT-ALIGN: left" class="primarylight">
									<div>
										<div>
											<font face="Verdana" size="1">Change Order Number: </font>
										</div><span class="xdTextBox" hideFocus="1" title="Change Order Number" tabIndex="0" xd:CtrlId="CTRL170" xd:xctname="PlainText" xd:binding="co:changeOrderNumber" style="FONT-SIZE: x-small; WIDTH: 100%; FONT-FAMILY: Verdana">
											<xsl:value-of select="co:changeOrderNumber"/>
										</span>
									</div>
								</td>
								<td style="BORDER-RIGHT: #000000 1pt; BORDER-TOP: 5pt solid; BORDER-LEFT: #000000 1pt; BORDER-BOTTOM: #000000 1pt; TEXT-ALIGN: left" class="primarylight"></td>
								<td style="BORDER-RIGHT: #000000 1pt; BORDER-TOP: 5pt solid; VERTICAL-ALIGN: bottom; BORDER-LEFT: #000000 1pt; BORDER-BOTTOM: #000000 1pt; TEXT-ALIGN: left" class="primarylight">
									<div>
										<font face="Verdana" size="1">Change Order Date: </font>
									</div>
									<div>
										<div class="xdDTPicker" title="Change Order Date" style="FONT-SIZE: x-small; WIDTH: 100%; FONT-FAMILY: Verdana; WHITE-SPACE: nowrap" noWrap="1" xd:CtrlId="CTRL177" xd:xctname="DTPicker" tabIndex="-1"><span class="xdDTText xdBehavior_FormattingNoBUI" hideFocus="1" contentEditable="true" tabIndex="0" xd:xctname="DTPicker_DTText" xd:binding="co:date" xd:innerCtrl="_DTText" xd:datafmt="&quot;date&quot;,&quot;dateFormat:Short Date;&quot;" xd:boundProp="xd:num">
												<xsl:attribute name="xd:num">
													<xsl:value-of select="co:date"/>
												</xsl:attribute>
												<xsl:choose>
													<xsl:when test="function-available('xdFormatting:formatString')">
														<xsl:value-of select="xdFormatting:formatString(co:date,&quot;date&quot;,&quot;dateFormat:Short Date;&quot;)"/>
													</xsl:when>
													<xsl:otherwise>
														<xsl:value-of select="co:date"/>
													</xsl:otherwise>
												</xsl:choose>
											</span>
											<button class="xdDTButton" xd:xctname="DTPicker_DTButton" xd:innerCtrl="_DTButton" tabIndex="-1">
												<img src="res://infopath.exe/calendar.gif"/>
											</button>
										</div>
									</div>
								</td>
							</tr>
						</tbody>
					</table>
				</div>
				<div><xsl:apply-templates select="co:projectInformation" mode="_9"/>
				</div>
				<div><xsl:apply-templates select="co:purchaseOrderInformation" mode="_10"/>
				</div>
				<div>
					<font size="1">   </font>
				</div>
				<div><xsl:apply-templates select="co:vendor" mode="_1"/>
				</div>
				<div>
					<font size="1">   </font>
				</div>
				<div><xsl:apply-templates select="co:requester" mode="_2"/>
				</div>
				<div>
					<table class="xdLayout" style="BORDER-RIGHT: medium none; TABLE-LAYOUT: fixed; BORDER-TOP: medium none; BORDER-LEFT: medium none; WIDTH: 542px; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse; WORD-WRAP: break-word" borderColor="buttontext" border="1">
						<colgroup>
							<col style="WIDTH: 542px"></col>
						</colgroup>
						<tbody vAlign="top">
							<tr>
								<td style="BORDER-RIGHT: #517dbf 1pt; PADDING-RIGHT: 3px; BORDER-TOP: #517dbf 1pt; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: #517dbf 1pt; PADDING-TOP: 3px; BORDER-BOTTOM: #517dbf 1pt; TEXT-ALIGN: right">
									<div>
										<font face="Tahoma" size="2">Currency: </font>
										<select class="xdComboBox xdBehavior_Select" title="Currency" style="WIDTH: auto; FONT-FAMILY: Tahoma" size="1" xd:CtrlId="currency" xd:xctname="DropDown" xd:binding="co:currency/co:name" xd:boundProp="value" value="" tabIndex="0">
											<xsl:attribute name="value">
												<xsl:value-of select="co:currency/co:name"/>
											</xsl:attribute>
											<xsl:choose>
												<xsl:when test="function-available('xdXDocument:GetDOM')">
													<option/>
													<xsl:variable name="val" select="co:currency/co:name"/>
													<xsl:for-each select="xdXDocument:GetDOM('currencies')/currencies/currency">
														<option>
															<xsl:attribute name="value">
																<xsl:value-of select="@name"/>
															</xsl:attribute>
															<xsl:if test="$val=@name">
																<xsl:attribute name="selected">selected</xsl:attribute>
															</xsl:if>
															<xsl:value-of select="@display"/>
														</option>
													</xsl:for-each>
												</xsl:when>
												<xsl:otherwise>
													<option>
														<xsl:value-of select="co:currency/co:name"/>
													</option>
												</xsl:otherwise>
											</xsl:choose>
										</select>
									</div>
								</td>
							</tr>
						</tbody>
					</table>
				</div>
				<div><xsl:apply-templates select="co:changeBlocks/co:itemizationBlock" mode="_12"/>
				</div>
				<div>
					<font size="1"> </font>
					<font size="1">  </font>
				</div>
				<div xd:CtrlId="sig"> </div>
			</body>
		</html>
	</xsl:template>
	<xsl:template match="co:projectInformation" mode="_9">
		<div class="primarylight xdSection xdRepeating" title="Project Information" style="BORDER-RIGHT: #000000 1pt; PADDING-RIGHT: 0px; BORDER-TOP: #000000 1pt; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #000000 1pt; WIDTH: 542px; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1pt; BORDER-BOTOM: none" xd:CtrlId="CTRL136" xd:xctname="Section" tabIndex="-1">
			<div>
				<table class="xdLayout" style="TABLE-LAYOUT: fixed; WIDTH: 542px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-COLLAPSE: collapse; WORD-WRAP: break-word; BORDER-BOTTOM-STYLE: none" cellPadding="5" border="1">
					<colgroup>
						<col style="WIDTH: 258px"></col>
						<col style="WIDTH: 26px"></col>
						<col style="WIDTH: 258px"></col>
					</colgroup>
					<tbody vAlign="top">
						<tr>
							<td style="BORDER-RIGHT: #000000 1pt; BORDER-TOP: #000000 1pt; VERTICAL-ALIGN: bottom; BORDER-LEFT: #000000 1pt; BORDER-BOTTOM: #000000 1pt; TEXT-ALIGN: left" class="primarylight">
								<div>
									<div>
										<font face="Verdana" size="1">Project Name: </font>
									</div><span class="xdTextBox" hideFocus="1" title="Project Name" tabIndex="0" xd:CtrlId="CTRL169" xd:xctname="PlainText" xd:binding="co:projectName" style="FONT-SIZE: x-small; WIDTH: 100%; FONT-FAMILY: Verdana">
										<xsl:value-of select="co:projectName"/>
									</span>
								</div>
							</td>
							<td style="BORDER-RIGHT: #000000 1pt; BORDER-TOP: #000000 1pt; BORDER-LEFT: #000000 1pt; BORDER-BOTTOM: #000000 1pt; TEXT-ALIGN: left" class="primarylight"></td>
							<td style="BORDER-RIGHT: #000000 1pt; BORDER-TOP: #000000 1pt; VERTICAL-ALIGN: bottom; BORDER-LEFT: #000000 1pt; BORDER-BOTTOM: #000000 1pt; TEXT-ALIGN: left" class="primarylight">
								<div>
									<div>
										<font face="Verdana" size="1">Project ID: </font>
									</div><span class="xdTextBox" hideFocus="1" title="Project ID" tabIndex="0" xd:CtrlId="CTRL172" xd:xctname="PlainText" xd:binding="co:projectID" style="FONT-SIZE: x-small; WIDTH: 100%; FONT-FAMILY: Verdana">
										<xsl:value-of select="co:projectID"/>
									</span>
								</div>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
	</xsl:template>
	<xsl:template match="co:purchaseOrderInformation" mode="_10">
		<div class="primarylight xdSection xdRepeating" title="Purchase Order Information" style="BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; WIDTH: 542px; PADDING-TOP: 0px; BORDER-BOTOM: none" xd:CtrlId="CTRL139" xd:xctname="Section" tabIndex="-1">
			<div>
				<table class="xdLayout" style="TABLE-LAYOUT: fixed; WIDTH: 542px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-COLLAPSE: collapse; WORD-WRAP: break-word; BORDER-BOTTOM-STYLE: none" cellPadding="5" border="1">
					<colgroup>
						<col style="WIDTH: 258px"></col>
						<col style="WIDTH: 26px"></col>
						<col style="WIDTH: 258px"></col>
					</colgroup>
					<tbody vAlign="top">
						<tr>
							<td style="BORDER-RIGHT: #000000 1pt; BORDER-TOP: #000000 1pt; VERTICAL-ALIGN: bottom; BORDER-LEFT: #000000 1pt; BORDER-BOTTOM: #000000 1pt; TEXT-ALIGN: left" class="primarylight">
								<div>
									<div>
										<font face="Verdana" size="1">Purchase Order (PO) Number:</font>
									</div><span class="xdTextBox" hideFocus="1" title="Purchase Order (PO) Number" tabIndex="0" xd:CtrlId="CTRL173" xd:xctname="PlainText" xd:binding="co:purchaseOrderNumber" style="FONT-SIZE: x-small; WIDTH: 100%; FONT-FAMILY: Verdana">
										<xsl:value-of select="co:purchaseOrderNumber"/>
									</span>
								</div>
							</td>
							<td style="BORDER-RIGHT: #000000 1pt; BORDER-TOP: #000000 1pt; BORDER-LEFT: #000000 1pt; BORDER-BOTTOM: #000000 1pt; TEXT-ALIGN: left" class="primarylight"></td>
							<td style="BORDER-RIGHT: #000000 1pt; BORDER-TOP: #000000 1pt; VERTICAL-ALIGN: bottom; BORDER-LEFT: #000000 1pt; BORDER-BOTTOM: #000000 1pt; TEXT-ALIGN: left" class="primarylight">
								<div>
									<div>
										<font face="Verdana" size="1">Requisition Number: </font>
									</div><span class="xdTextBox" hideFocus="1" title="Requisition Number" tabIndex="0" xd:CtrlId="CTRL174" xd:xctname="PlainText" xd:binding="co:requisitionNumber" style="FONT-SIZE: x-small; WIDTH: 100%; FONT-FAMILY: Verdana">
										<xsl:value-of select="co:requisitionNumber"/>
									</span>
								</div>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
	</xsl:template>
	<xsl:template match="co:vendor" mode="_1">
		<div class="xdSection xdRepeating" title="Vendor" style="BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; WIDTH: 542px; PADDING-TOP: 0px; BORDER-BOTOM: none" xd:CtrlId="CTRL109" xd:xctname="Section" tabIndex="-1">
			<div>
				<table class="xdLayout" style="BORDER-RIGHT: medium none; TABLE-LAYOUT: fixed; BORDER-TOP: medium none; BORDER-LEFT: medium none; WIDTH: 542px; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse; WORD-WRAP: break-word" borderColor="buttontext" border="1">
					<colgroup>
						<col style="WIDTH: 258px"></col>
						<col style="WIDTH: 26px"></col>
						<col style="WIDTH: 258px"></col>
					</colgroup>
					<tbody vAlign="top">
						<tr>
							<td colSpan="3" style="BORDER-RIGHT: #517dbf 1pt; PADDING-RIGHT: 3px; BORDER-TOP: #517dbf 1pt; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; BORDER-LEFT: #517dbf 1pt; PADDING-TOP: 3px; BORDER-BOTTOM: #517dbf 1pt; TEXT-ALIGN: left">
								<h5 style="FONT-WEIGHT: normal">
									<strong>Vendor</strong>
								</h5>
							</td>
						</tr>
						<tr>
							<td style="BORDER-RIGHT: #517dbf 1pt; PADDING-RIGHT: 3px; BORDER-TOP: #517dbf 1pt; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; BORDER-LEFT: #517dbf 1pt; PADDING-TOP: 3px; BORDER-BOTTOM: #517dbf 1pt; TEXT-ALIGN: left">
								<div>
									<font face="Verdana" size="1">Company Name:</font>
								</div>
								<div><span class="xdTextBox" title="Company Name" contentEditable="true" tabIndex="0" xd:CtrlId="CTRL75" xd:xctname="PlainText" xd:binding="co:name" style="BORDER-RIGHT: #dcdcdc 1pt solid; BORDER-TOP: #dcdcdc 1pt solid; FONT-SIZE: x-small; OVERFLOW-X: hidden; MARGIN-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1pt solid; WIDTH: 100%; BORDER-BOTTOM: #dcdcdc 1pt solid; FONT-FAMILY: Verdana">
										<xsl:value-of select="co:name"/>
									</span>
								</div>
								<div>
									<font face="Verdana" size="1">Contact Name:</font>
								</div>
								<div><span class="xdTextBox" title="Contact Name" contentEditable="true" tabIndex="0" xd:CtrlId="CTRL77" xd:xctname="PlainText" xd:binding="co:contact/co:name/co:singleName" style="BORDER-RIGHT: #dcdcdc 1pt solid; BORDER-TOP: #dcdcdc 1pt solid; OVERFLOW-Y: hidden; FONT-SIZE: x-small; OVERFLOW-X: hidden; MARGIN-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1pt solid; WIDTH: 100%; BORDER-BOTTOM: #dcdcdc 1pt solid; FONT-FAMILY: Verdana">
										<xsl:value-of select="co:contact/co:name/co:singleName"/>
									</span>
								</div>
								<div>
									<font face="Verdana" size="1">Telephone Number:</font>
								</div>
								<div><span class="xdTextBox" title="Telephone Number" contentEditable="true" tabIndex="0" xd:CtrlId="CTRL80" xd:xctname="PlainText" xd:binding="co:telephoneNumber" style="BORDER-RIGHT: #dcdcdc 1pt solid; BORDER-TOP: #dcdcdc 1pt solid; OVERFLOW-Y: hidden; FONT-SIZE: x-small; OVERFLOW-X: hidden; MARGIN-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1pt solid; WIDTH: 100%; BORDER-BOTTOM: #dcdcdc 1pt solid; FONT-FAMILY: Verdana">
										<xsl:value-of select="co:telephoneNumber"/>
									</span>
								</div>
								<div>
									<font face="Verdana" size="1">Fax Number:</font>
								</div>
								<div><span class="xdTextBox" title="Fax Number" contentEditable="true" tabIndex="0" xd:CtrlId="CTRL81" xd:xctname="PlainText" xd:binding="co:faxNumber" style="BORDER-RIGHT: #dcdcdc 1pt solid; BORDER-TOP: #dcdcdc 1pt solid; OVERFLOW-Y: hidden; FONT-SIZE: x-small; OVERFLOW-X: hidden; MARGIN-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1pt solid; WIDTH: 100%; BORDER-BOTTOM: #dcdcdc 1pt solid; FONT-FAMILY: Verdana">
										<xsl:value-of select="co:faxNumber"/>
									</span>
								</div>
								<div>
									<font face="Verdana" size="1">E-mail Address:</font>
								</div>
								<div><span class="xdTextBox" title="E-mail Address" contentEditable="true" tabIndex="0" xd:CtrlId="CTRL82" xd:xctname="PlainText" xd:binding="co:emailAddressPrimary" style="BORDER-RIGHT: #dcdcdc 1pt solid; BORDER-TOP: #dcdcdc 1pt solid; OVERFLOW-Y: hidden; FONT-SIZE: x-small; OVERFLOW-X: hidden; BORDER-LEFT: #dcdcdc 1pt solid; WIDTH: 100%; BORDER-BOTTOM: #dcdcdc 1pt solid; FONT-FAMILY: Verdana">
										<xsl:value-of select="co:emailAddressPrimary"/>
									</span>
								</div>
							</td>
							<td style="BORDER-RIGHT: #517dbf 1pt; PADDING-RIGHT: 3px; BORDER-TOP: #517dbf 1pt; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; BORDER-LEFT: #517dbf 1pt; PADDING-TOP: 3px; BORDER-BOTTOM: #517dbf 1pt">
								<div>
									<font face="Verdana" size="1"></font>  </div>
							</td>
							<td style="BORDER-RIGHT: #517dbf 1pt; PADDING-RIGHT: 3px; BORDER-TOP: #517dbf 1pt; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; BORDER-LEFT: #517dbf 1pt; PADDING-TOP: 3px; BORDER-BOTTOM: #517dbf 1pt">
								<div>
									<font face="Verdana" size="1">Identification Number: <span class="xdTextBox" hideFocus="1" title="" tabIndex="0" xd:CtrlId="CTRL272" xd:xctname="PlainText" xd:binding="co:identificationNumber" style="FONT-SIZE: x-small; WIDTH: 100%">
											<xsl:value-of select="co:identificationNumber"/>
										</span>Address Line 1:</font>
								</div>
								<div><span class="xdTextBox" title="Address Line 1" contentEditable="true" tabIndex="0" xd:CtrlId="CTRL76" xd:xctname="PlainText" xd:binding="co:address/co:line1" style="BORDER-RIGHT: #dcdcdc 1pt solid; BORDER-TOP: #dcdcdc 1pt solid; OVERFLOW-Y: hidden; FONT-SIZE: x-small; OVERFLOW-X: hidden; MARGIN-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1pt solid; WIDTH: 100%; BORDER-BOTTOM: #dcdcdc 1pt solid; FONT-FAMILY: Verdana">
										<xsl:value-of select="co:address/co:line1"/>
									</span>
								</div>
								<div>
									<font face="Verdana" size="1">Address Line 2:</font>
								</div>
								<div><span class="xdTextBox" title="Address Line 2" contentEditable="true" tabIndex="0" xd:CtrlId="CTRL79" xd:xctname="PlainText" xd:binding="co:address/co:line2" style="BORDER-RIGHT: #dcdcdc 1pt solid; BORDER-TOP: #dcdcdc 1pt solid; OVERFLOW-Y: hidden; FONT-SIZE: x-small; OVERFLOW-X: hidden; MARGIN-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1pt solid; WIDTH: 100%; BORDER-BOTTOM: #dcdcdc 1pt solid; FONT-FAMILY: Verdana">
										<xsl:value-of select="co:address/co:line2"/>
									</span>
								</div>
								<div>
									<font face="Verdana" size="1">City:</font>
								</div><span class="xdTextBox" title="City" contentEditable="true" tabIndex="0" xd:CtrlId="CTRL83" xd:xctname="PlainText" xd:binding="co:address/co:city" style="BORDER-RIGHT: #dcdcdc 1pt solid; BORDER-TOP: #dcdcdc 1pt solid; OVERFLOW-Y: hidden; FONT-SIZE: x-small; OVERFLOW-X: hidden; MARGIN-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1pt solid; WIDTH: 100%; BORDER-BOTTOM: #dcdcdc 1pt solid">
									<xsl:value-of select="co:address/co:city"/>
								</span>
								<div>
									<table class="xdLayout" style="BORDER-RIGHT: medium none; TABLE-LAYOUT: fixed; BORDER-TOP: medium none; BORDER-LEFT: medium none; WIDTH: 252px; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse; WORD-WRAP: break-word" borderColor="buttontext" border="1">
										<colgroup>
											<col style="WIDTH: 152px"></col>
											<col style="WIDTH: 100px"></col>
										</colgroup>
										<tbody vAlign="top">
											<tr>
												<td style="BORDER-RIGHT: #517dbf 1pt; PADDING-RIGHT: 3px; BORDER-TOP: #517dbf 1pt; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #517dbf 1pt; PADDING-TOP: 0px; BORDER-BOTTOM: #517dbf 1pt; TEXT-ALIGN: left">
													<div>
														<font face="Verdana" size="1">State/Province:</font>
													</div>
													<div><span class="xdTextBox" title="State/Province" contentEditable="true" tabIndex="0" xd:CtrlId="CTRL178" xd:xctname="PlainText" xd:binding="co:address/co:stateProvince" style="BORDER-RIGHT: #dcdcdc 1pt solid; BORDER-TOP: #dcdcdc 1pt solid; OVERFLOW-Y: hidden; FONT-SIZE: x-small; OVERFLOW-X: hidden; MARGIN-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1pt solid; WIDTH: 100%; BORDER-BOTTOM: #dcdcdc 1pt solid; FONT-FAMILY: Verdana">
															<xsl:value-of select="co:address/co:stateProvince"/>
														</span>
													</div>
												</td>
												<td style="BORDER-RIGHT: #517dbf 1pt; PADDING-RIGHT: 0px; BORDER-TOP: #517dbf 1pt; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #517dbf 1pt; PADDING-TOP: 0px; BORDER-BOTTOM: #517dbf 1pt">
													<div>
														<font face="Verdana" size="1">Postal Code:</font>
													</div>
													<div><span class="xdTextBox" title="Postal Code" contentEditable="true" tabIndex="0" xd:CtrlId="CTRL179" xd:xctname="PlainText" xd:binding="co:address/co:postalCode" style="BORDER-RIGHT: #dcdcdc 1pt solid; BORDER-TOP: #dcdcdc 1pt solid; OVERFLOW-Y: hidden; FONT-SIZE: x-small; OVERFLOW-X: hidden; MARGIN-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1pt solid; WIDTH: 100%; BORDER-BOTTOM: #dcdcdc 1pt solid; FONT-FAMILY: Verdana">
															<xsl:value-of select="co:address/co:postalCode"/>
														</span>
													</div>
												</td>
											</tr>
										</tbody>
									</table>
								</div>
								<div>
									<font face="Verdana" size="1">Country/Region:</font>
								</div>
								<div><span class="xdTextBox" title="Country/Region" tabIndex="0" xd:CtrlId="CTRL86" xd:xctname="PlainText" xd:binding="co:address/co:country" style="BORDER-RIGHT: #dcdcdc 1pt solid; BORDER-TOP: #dcdcdc 1pt solid; FONT-SIZE: x-small; OVERFLOW-X: hidden; BORDER-LEFT: #dcdcdc 1pt solid; WIDTH: 100%; BORDER-BOTTOM: #dcdcdc 1pt solid">
										<xsl:value-of select="co:address/co:country"/>
									</span>
								</div>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
			<div align="left">
				<font size="1">   </font>
				<hr style="BORDER-RIGHT: #000000 1pt solid; BORDER-TOP: #000000 1pt solid; BORDER-LEFT: #000000 1pt solid; WIDTH: 541px; BORDER-BOTTOM: #000000 1pt solid; HEIGHT: 1px" SIZE="1"></hr>
			</div>
			<div>
				<font size="1">   </font>
			</div>
		</div>
	</xsl:template>
	<xsl:template match="co:requester" mode="_2">
		<div class="xdSection xdRepeating" title="Requester" style="BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; WIDTH: 542px; PADDING-TOP: 0px; BORDER-BOTOM: none" xd:CtrlId="CTRL110" xd:xctname="Section" tabIndex="-1">
			<div>
				<table class="xdLayout" style="BORDER-RIGHT: medium none; TABLE-LAYOUT: fixed; BORDER-TOP: medium none; BORDER-LEFT: medium none; WIDTH: 542px; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse; WORD-WRAP: break-word" borderColor="buttontext" border="1">
					<colgroup>
						<col style="WIDTH: 258px"></col>
						<col style="WIDTH: 26px"></col>
						<col style="WIDTH: 258px"></col>
					</colgroup>
					<tbody vAlign="top">
						<tr>
							<td colSpan="3" style="BORDER-RIGHT: #517dbf 1pt; PADDING-RIGHT: 3px; BORDER-TOP: #517dbf 1pt; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; BORDER-LEFT: #517dbf 1pt; PADDING-TOP: 3px; BORDER-BOTTOM: #517dbf 1pt; TEXT-ALIGN: left">
								<h5 style="FONT-WEIGHT: normal">
									<strong>Change Requested By</strong>
								</h5>
							</td>
						</tr>
						<tr>
							<td style="BORDER-RIGHT: #517dbf 1pt; PADDING-RIGHT: 3px; BORDER-TOP: #517dbf 1pt; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; BORDER-LEFT: #517dbf 1pt; PADDING-TOP: 3px; BORDER-BOTTOM: #517dbf 1pt; TEXT-ALIGN: left">
								<div>
									<div>
										<font face="Verdana" size="1">Name:</font>
									</div>
									<div><span class="xdTextBox" title="Name" contentEditable="true" tabIndex="0" xd:CtrlId="CTRL87" xd:xctname="PlainText" xd:binding="co:name/co:singleName" style="BORDER-RIGHT: #dcdcdc 1pt solid; BORDER-TOP: #dcdcdc 1pt solid; OVERFLOW-Y: hidden; FONT-SIZE: x-small; OVERFLOW-X: hidden; MARGIN-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1pt solid; WIDTH: 100%; BORDER-BOTTOM: #dcdcdc 1pt solid; FONT-FAMILY: Verdana">
											<xsl:value-of select="co:name/co:singleName"/>
										</span>
									</div>
									<div>
										<font face="Verdana" size="1">E-mail Address:</font>
									</div><span class="xdTextBox" title="E-mail Address" contentEditable="true" tabIndex="0" xd:CtrlId="CTRL88" xd:xctname="PlainText" xd:binding="co:emailAddressPrimary" style="BORDER-RIGHT: #dcdcdc 1pt solid; BORDER-TOP: #dcdcdc 1pt solid; OVERFLOW-Y: hidden; FONT-SIZE: x-small; OVERFLOW-X: hidden; MARGIN-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1pt solid; WIDTH: 100%; BORDER-BOTTOM: #dcdcdc 1pt solid; FONT-FAMILY: Verdana">
										<xsl:value-of select="co:emailAddressPrimary"/>
									</span>
								</div>
							</td>
							<td style="BORDER-RIGHT: #517dbf 1pt; PADDING-RIGHT: 3px; BORDER-TOP: #517dbf 1pt; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; BORDER-LEFT: #517dbf 1pt; PADDING-TOP: 3px; BORDER-BOTTOM: #517dbf 1pt">
								<div>
									<font face="Verdana" size="1"></font>  </div>
							</td>
							<td style="BORDER-RIGHT: #517dbf 1pt; PADDING-RIGHT: 3px; BORDER-TOP: #517dbf 1pt; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; BORDER-LEFT: #517dbf 1pt; PADDING-TOP: 3px; BORDER-BOTTOM: #517dbf 1pt">
								<div>
									<font face="Verdana" size="1">Telephone Number:</font>
								</div>
								<div><span class="xdTextBox" title="Telephone Number" tabIndex="0" xd:CtrlId="CTRL90" xd:xctname="PlainText" xd:binding="co:telephoneNumberWork" style="BORDER-RIGHT: #dcdcdc 1pt solid; BORDER-TOP: #dcdcdc 1pt solid; FONT-SIZE: x-small; OVERFLOW-X: hidden; MARGIN-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1pt solid; WIDTH: 100%; BORDER-BOTTOM: #dcdcdc 1pt solid; FONT-FAMILY: Verdana">
										<xsl:value-of select="co:telephoneNumberWork"/>
									</span>
								</div>
								<div>
									<font face="Verdana" size="1">Fax Number:</font>
								</div>
								<div><span class="xdTextBox" title="Fax Number" contentEditable="true" tabIndex="0" xd:CtrlId="CTRL91" xd:xctname="PlainText" xd:binding="co:faxNumber" style="BORDER-RIGHT: #dcdcdc 1pt solid; BORDER-TOP: #dcdcdc 1pt solid; FONT-SIZE: x-small; MARGIN-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1pt solid; WIDTH: 100%; BORDER-BOTTOM: #dcdcdc 1pt solid; FONT-FAMILY: Verdana">
										<xsl:value-of select="co:faxNumber"/>
									</span>
								</div>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
			<div>
				<font size="1">   </font>
			</div>
			<div align="left">
				<font size="1">
					<hr style="BORDER-RIGHT: #000000 1pt solid; BORDER-TOP: #000000 1pt solid; BORDER-LEFT: #000000 1pt solid; WIDTH: 541px; BORDER-BOTTOM: #000000 1pt solid; HEIGHT: 1px" SIZE="1"></hr>
				</font>  </div>
			<font size="1">   </font>
		</div>
	</xsl:template>
	<xsl:template match="co:itemizationBlock" mode="_12">
		<div class="xdSection xdRepeating" title="Itemized Changes" style="BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; WIDTH: 542px; PADDING-TOP: 0px; BORDER-BOTOM: none" xd:CtrlId="CTRL151" xd:xctname="Section" tabIndex="-1">
			<div>
				<table class="xdLayout" style="TABLE-LAYOUT: fixed; WIDTH: 542px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-COLLAPSE: collapse; WORD-WRAP: break-word; BORDER-BOTTOM-STYLE: none" cellPadding="3" border="1">
					<colgroup>
						<col style="WIDTH: 542px"></col>
					</colgroup>
					<tbody vAlign="top">
						<tr>
							<td style="TEXT-ALIGN: left">
								<h4 style="FONT-WEIGHT: normal">
									<font face="Verdana" size="4">
										<strong>Itemized Changes</strong>
									</font>
								</h4>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
			<div>
				<table class="xdRepeatingTable msoUcTable" title="Itemized Changes Entry" style="TABLE-LAYOUT: fixed; WIDTH: 543px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-COLLAPSE: collapse; WORD-WRAP: break-word; BORDER-BOTTOM-STYLE: none" border="1" xd:CtrlId="CTRL36" tabIndex="-1">
					<colgroup>
						<col style="WIDTH: 363px"></col>
						<col style="WIDTH: 129px"></col>
						<col style="WIDTH: 51px"></col>
					</colgroup>
					<tbody class="xdTableHeader" vAlign="top">
						<tr>
							<td style="PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; TEXT-ALIGN: left">
								<div>
									<font face="Verdana" size="1">Description</font>
								</div>
							</td>
							<td style="PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; TEXT-ALIGN: left">
								<div>
									<font face="Verdana" size="1">Cost </font><span class="xdExpressionBox xdDataBindingUI" title="" tabIndex="-1" xd:CtrlId="currencySymbol4" xd:xctname="ExpressionBox" xd:disableEditing="yes" style="BORDER-RIGHT: #dcdcdc 1pt; PADDING-RIGHT: 0px; BORDER-TOP: #dcdcdc 1pt; PADDING-LEFT: 0px; FONT-SIZE: xx-small; PADDING-BOTTOM: 0px; BORDER-LEFT: #dcdcdc 1pt; PADDING-TOP: 0px; BORDER-BOTTOM: #dcdcdc 1pt; FONT-FAMILY: Verdana; WHITE-SPACE: nowrap">
										<xsl:value-of select="../../co:currency/co:symbol"/>
									</span>
								</div>
							</td>
							<td style="PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; TEXT-ALIGN: left">
								<div>
									<font face="Verdana" size="1">Hours</font>
								</div>
							</td>
						</tr>
					</tbody><tbody vAlign="top" xd:xctname="RepeatingTable">
						<xsl:for-each select="co:items/co:item">
							<tr>
								<td style="PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; TEXT-ALIGN: left">
									<div><span class="xdTextBox" hideFocus="1" title="Description" tabIndex="0" xd:CtrlId="CTRL133" xd:xctname="PlainText" xd:binding="co:title" style="BORDER-RIGHT: #dcdcdc 1pt; BORDER-TOP: #dcdcdc 1pt; OVERFLOW-Y: visible; FONT-SIZE: x-small; BORDER-LEFT: #dcdcdc 1pt; WIDTH: 100%; BORDER-BOTTOM: #dcdcdc 1pt; WHITE-SPACE: normal">
											<xsl:value-of select="co:title"/>
										</span>
									</div>
								</td>
								<td style="PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px">
									<div><span class="xdTextBox xdBehavior_Formatting" hideFocus="1" title="Cost Adjustment" contentEditable="true" tabIndex="0" xd:CtrlId="CTRL46" xd:xctname="PlainText" xd:binding="co:amountChange" xd:datafmt="&quot;number&quot;,&quot;numDigits:2;negativeOrder:0;&quot;" xd:boundProp="xd:num" style="BORDER-RIGHT: #808080 8pt; BORDER-TOP: #808080 8pt; OVERFLOW-Y: visible; FONT-SIZE: x-small; OVERFLOW-X: hidden; BORDER-LEFT: #808080 8pt; WIDTH: 100%; BORDER-BOTTOM: #808080 8pt; WHITE-SPACE: normal; TEXT-ALIGN: right">
											<xsl:attribute name="xd:num">
												<xsl:value-of select="co:amountChange"/>
											</xsl:attribute>
											<xsl:choose>
												<xsl:when test="function-available('xdFormatting:formatString')">
													<xsl:value-of select="xdFormatting:formatString(co:amountChange,&quot;number&quot;,&quot;numDigits:2;negativeOrder:0;&quot;)"/>
												</xsl:when>
												<xsl:otherwise>
													<xsl:value-of select="co:amountChange"/>
												</xsl:otherwise>
											</xsl:choose>
										</span>
									</div>
								</td>
								<td style="PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px">
									<div><span class="xdTextBox xdBehavior_Formatting" title="Hours Adjustment" contentEditable="true" tabIndex="0" xd:CtrlId="CTRL47" xd:xctname="PlainText" xd:binding="co:timeRequired" xd:datafmt="&quot;number&quot;,&quot;numDigits:auto;negativeOrder:0;&quot;" xd:boundProp="xd:num" style="BORDER-RIGHT: #808080 8pt; BORDER-TOP: #808080 8pt; OVERFLOW-Y: visible; FONT-SIZE: x-small; OVERFLOW-X: hidden; BORDER-LEFT: #808080 8pt; WIDTH: 100%; BORDER-BOTTOM: #808080 8pt; WHITE-SPACE: normal; TEXT-ALIGN: right">
											<xsl:attribute name="xd:num">
												<xsl:value-of select="co:timeRequired"/>
											</xsl:attribute>
											<xsl:choose>
												<xsl:when test="function-available('xdFormatting:formatString')">
													<xsl:value-of select="xdFormatting:formatString(co:timeRequired,&quot;number&quot;,&quot;numDigits:auto;negativeOrder:0;&quot;)"/>
												</xsl:when>
												<xsl:otherwise>
													<xsl:value-of select="co:timeRequired"/>
												</xsl:otherwise>
											</xsl:choose>
										</span>
									</div>
								</td>
							</tr>
						</xsl:for-each>
					</tbody>
					<tbody class="xdTableFooter" vAlign="top">
						<tr>
							<td bgColor="#ffffff" style="PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: #000000 1pt; PADDING-TOP: 3px; BORDER-BOTTOM: #000000 1pt">
								<div align="right">
									<font face="Verdana" size="1">
										<strong>Total adjustment </strong>
									</font><span class="xdExpressionBox xdDataBindingUI" title="" tabIndex="-1" xd:CtrlId="currencySymbol5" xd:xctname="ExpressionBox" xd:disableEditing="yes" style="BORDER-RIGHT: #dcdcdc 1pt; PADDING-RIGHT: 0px; BORDER-TOP: #dcdcdc 1pt; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: xx-small; PADDING-BOTTOM: 0px; BORDER-LEFT: #dcdcdc 1pt; PADDING-TOP: 0px; BORDER-BOTTOM: #dcdcdc 1pt; FONT-FAMILY: Verdana; WHITE-SPACE: nowrap">
										<xsl:value-of select="../../co:currency/co:symbol"/>
									</span>
								</div>
							</td>
							<td style="PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; TEXT-ALIGN: left">
								<div><span class="xdTextBox xdBehavior_Formatting" title="Total Cost Adjustment" tabIndex="-1" xd:CtrlId="CTRL128" xd:xctname="PlainText" xd:binding="co:amountChange" xd:datafmt="&quot;number&quot;,&quot;numDigits:2;negativeOrder:0;&quot;" xd:boundProp="xd:num" xd:disableEditing="yes" style="BORDER-RIGHT: medium none; BORDER-TOP: medium none; OVERFLOW-Y: visible; FONT-WEIGHT: bold; FONT-SIZE: x-small; BORDER-LEFT: medium none; WIDTH: 100%; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana; WHITE-SPACE: normal; BACKGROUND-COLOR: transparent; TEXT-ALIGN: right">
										<xsl:attribute name="xd:num">
											<xsl:value-of select="co:amountChange"/>
										</xsl:attribute>
										<xsl:choose>
											<xsl:when test="function-available('xdFormatting:formatString')">
												<xsl:value-of select="xdFormatting:formatString(co:amountChange,&quot;number&quot;,&quot;numDigits:2;negativeOrder:0;&quot;)"/>
											</xsl:when>
											<xsl:otherwise>
												<xsl:value-of select="co:amountChange"/>
											</xsl:otherwise>
										</xsl:choose>
									</span>
								</div>
							</td>
							<td style="PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; TEXT-ALIGN: left">
								<div><span class="xdTextBox xdBehavior_Formatting" title="Total Hours Adjustment" tabIndex="-1" xd:CtrlId="CTRL129" xd:xctname="PlainText" xd:binding="co:timeRequired" xd:datafmt="&quot;number&quot;,&quot;numDigits:auto;negativeOrder:0;&quot;" xd:boundProp="xd:num" xd:disableEditing="yes" style="BORDER-RIGHT: medium none; BORDER-TOP: medium none; OVERFLOW-Y: visible; FONT-WEIGHT: bold; FONT-SIZE: x-small; BORDER-LEFT: medium none; WIDTH: 100%; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana; WHITE-SPACE: normal; BACKGROUND-COLOR: transparent; TEXT-ALIGN: right">
										<xsl:attribute name="xd:num">
											<xsl:value-of select="co:timeRequired"/>
										</xsl:attribute>
										<xsl:choose>
											<xsl:when test="function-available('xdFormatting:formatString')">
												<xsl:value-of select="xdFormatting:formatString(co:timeRequired,&quot;number&quot;,&quot;numDigits:auto;negativeOrder:0;&quot;)"/>
											</xsl:when>
											<xsl:otherwise>
												<xsl:value-of select="co:timeRequired"/>
											</xsl:otherwise>
										</xsl:choose>
									</span>
								</div>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
			<div>
				<font size="1">   </font>
			</div>
			<div align="left">
				<font size="1">
					<hr style="BORDER-RIGHT: #000000 1pt solid; BORDER-TOP: #000000 1pt solid; BORDER-LEFT: #000000 1pt solid; WIDTH: 541px; BORDER-BOTTOM: #000000 1pt solid; HEIGHT: 1px" SIZE="1"></hr>
				</font>  <font size="1">  </font>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>
