<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:msxsl="urn:schemas-microsoft-com:xslt" xmlns:my="http://schemas.microsoft.com/office/infopath/2003/myXSD/2003-03-19T19:25:44" xmlns:q="http://schemas.microsoft.com/office/infopath/2003/ado/queryFields" xmlns:d="http://schemas.microsoft.com/office/infopath/2003/ado/dataFields" xmlns:dfs="http://schemas.microsoft.com/office/infopath/2003/dataFormSolution" version="1.0">
	<xsl:output encoding="UTF-8" method="xml"/>
	<xsl:template match="/">
		<xsl:copy-of select="processing-instruction() | comment()"/>
		<xsl:choose>
			<xsl:when test="dfs:myFields">
				<xsl:apply-templates select="dfs:myFields" mode="_0"/>
			</xsl:when>
			<xsl:otherwise>
				<xsl:variable name="var">
					<xsl:element name="dfs:myFields"/>
				</xsl:variable>
				<xsl:apply-templates select="msxsl:node-set($var)/*" mode="_0"/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template match="q:Customers" mode="_2">
		<xsl:copy>
			<xsl:attribute name="CustomerID">
				<xsl:value-of select="@CustomerID"/>
			</xsl:attribute>
			<xsl:attribute name="CompanyName">
				<xsl:value-of select="@CompanyName"/>
			</xsl:attribute>
			<xsl:attribute name="ContactName">
				<xsl:value-of select="@ContactName"/>
			</xsl:attribute>
			<xsl:attribute name="ContactTitle">
				<xsl:value-of select="@ContactTitle"/>
			</xsl:attribute>
			<xsl:attribute name="Address">
				<xsl:value-of select="@Address"/>
			</xsl:attribute>
			<xsl:attribute name="City">
				<xsl:value-of select="@City"/>
			</xsl:attribute>
			<xsl:attribute name="Region">
				<xsl:value-of select="@Region"/>
			</xsl:attribute>
			<xsl:attribute name="PostalCode">
				<xsl:value-of select="@PostalCode"/>
			</xsl:attribute>
			<xsl:attribute name="Country">
				<xsl:value-of select="@Country"/>
			</xsl:attribute>
			<xsl:attribute name="Phone">
				<xsl:value-of select="@Phone"/>
			</xsl:attribute>
			<xsl:attribute name="Fax">
				<xsl:value-of select="@Fax"/>
			</xsl:attribute>
		</xsl:copy>
	</xsl:template>
	<xsl:template match="dfs:queryFields" mode="_1">
		<xsl:copy>
			<xsl:apply-templates select="q:Customers[1]" mode="_2"/>
		</xsl:copy>
	</xsl:template>
	<xsl:template match="d:Customers" mode="_4">
		<xsl:copy>
			<xsl:attribute name="CustomerID">
				<xsl:value-of select="@CustomerID"/>
			</xsl:attribute>
			<xsl:attribute name="CompanyName">
				<xsl:value-of select="@CompanyName"/>
			</xsl:attribute>
			<xsl:attribute name="ContactName">
				<xsl:value-of select="@ContactName"/>
			</xsl:attribute>
			<xsl:attribute name="ContactTitle">
				<xsl:value-of select="@ContactTitle"/>
			</xsl:attribute>
			<xsl:attribute name="Address">
				<xsl:value-of select="@Address"/>
			</xsl:attribute>
			<xsl:attribute name="City">
				<xsl:value-of select="@City"/>
			</xsl:attribute>
			<xsl:attribute name="Region">
				<xsl:value-of select="@Region"/>
			</xsl:attribute>
			<xsl:attribute name="PostalCode">
				<xsl:value-of select="@PostalCode"/>
			</xsl:attribute>
			<xsl:attribute name="Country">
				<xsl:value-of select="@Country"/>
			</xsl:attribute>
			<xsl:attribute name="Phone">
				<xsl:value-of select="@Phone"/>
			</xsl:attribute>
			<xsl:attribute name="Fax">
				<xsl:value-of select="@Fax"/>
			</xsl:attribute>
		</xsl:copy>
	</xsl:template>
	<xsl:template match="dfs:dataFields" mode="_3">
		<xsl:copy>
			<xsl:apply-templates select="d:Customers[1]" mode="_4"/>
		</xsl:copy>
	</xsl:template>
	<xsl:template match="dfs:myFields" mode="_0">
		<xsl:copy>
			<xsl:apply-templates select="dfs:queryFields[1]" mode="_1"/>
			<xsl:apply-templates select="dfs:dataFields[1]" mode="_3"/>
		</xsl:copy>
	</xsl:template>
</xsl:stylesheet>